.maindvContainer
{
    width: 100%;
    height: 100%;
}

.maindvContainer::before {
    /*background: url("http://localhost:8888/streamline/res/global/images/centraBg.jpg") no-repeat center;*/
    background: url("/streamline/res/global/images/centraBg.svg") no-repeat ;
    background-size: cover;
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    opacity: 0.7;
    /*background-size: 100% 100%;*/
}
#dnMainForgotPwd
{
    /*position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-bottom: 30px;
    background: white;
    margin: 0 auto;
    min-height: 450px;
    border-radius: 5px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.12),0 1px 5px 0 rgba(0,0,0,0.2);*/
    position: absolute;
    height: auto;
    background-color: white;
    border-radius: 5px;
    padding: 20px;
    box-sizing: border-box;
    width: 400px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),0 3px 1px -2px rgba(0, 0, 0, 0.12),0 1px 5px 0 rgba(0, 0, 0, 0.2);
    left: 0;
    right: 0;
    top: 15%;
    margin: auto;
    margin-top: 0;
    padding-right: 30px;
    z-index: 5;
}
.dvForm-control
{
    background-color: #fff;
    background-image: none;
    border: 1px solid #E1E1E1 border-radius: 4px;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
    color: #666666;
    display: block;

    height: 39px;
    line-height: 1.42857;
    padding: 3px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    box-shadow: none !important;
    /*font-size: 92.8%;*/
/**/

}
.slabel
{
    top:13px
}
select:focus
{
    -webkit-appearance:none;
    /*box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.6);*/
    outline:none;
    border:0
}
select:focus ~ .slabel
{
    color:rgb(13, 135, 233);
    font-size: 92.8%;
    /*font-weight: bold;*/
}
select {
    border:0;width: 100%;height:38px;
    vertical-align: top; }
.dvTitle
{
    text-align: center;
    font-size: 142%;
    color:black;
    letter-spacing: 0.3px;
}
.errorMsg1 {
    color: #ff3333;
}
.form-select
{
    display: block;
    /*width: 100%;*/
    padding: 6px 16px;
    font-size: 92.8%;
    line-height: 1.846;
    color: #666666;
    background-color: transparent;
    background-image: none;
    height: 39px;
}
.dvBackGround {

    /* height: 75px;*/
     width: 175px;
    height: 65px;
    /*width: 154px;*/
    box-shadow: 1px 1px 1px 0px #c5c5c5;
    border: 1px solid #D1D1D1;
    text-align: center;
    border-radius: 3px;

}

.alignTerm
{
    vertical-align:text-bottom;
}
.dvRotateObj
{
    display:inline-block;
    -webkit-transform:rotate(0deg);
    font-size: 300%;
    font-family: Gabriola;
    /*font-weight:bold;*/
    letter-spacing:-3px;
    line-height: 70px;
}
strike
{
    text-decoration: none;
    position: relative;
    display: inline-block;
    font-style : italic;
}
strike:after
{
    content: "";
    position: absolute;
    bottom: 26px;
    left: -7px;
    border-top: 2px solid #151414;
    transform: rotateZ(179deg);
    -moz-transform: rotateZ(179deg);
    width: 100px;
}
.captchaTxtFeild
{
    width:157px;
}
.captchaBtn{
    width:100px;
}
/*@media (max-width:768px)
{
.dvBackGround
{
    margin-left:4px;
}
}*/
@media (max-width:425px)
{
    .dvBackGround
    {
        width:156px;

    }
    .dvRotateObj
    {
        font-size: 214%;
    }
    .captchaTxtFeild
    {
        width:140px;
    }
    .captchaBtn{
        width:45px;
    }
    strike:after
    {
        bottom:16px;
    }
}
.noselect
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fa-refresh:before
{
    color: #48945B;
    font-size:142%;
}
div #msgbox
{
    background-color: #F7CFCF !important;
    margin-left:20px;
    /*margin-top:10px;*/
    /*font-weight: bold;*/
}
.cCrm .btn:hover,.cCrm .btn:focus
{
    color:white !important;
}
.container-fluid {

    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;

}
label {

    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    /*font-weight: bold;*/

}
.dvOptions
{
    display: none;height:40px;
}
.dvFlds
{
    width:100%;display:none; position: relative;top:0;
}
.dvRadio
{
    border-bottom: 1px solid #e0e0e0;height: 20px
}
.dvRadiolbl
{
    float:left;
}
.dvSelectOption
{
border:0;width: 100%;height:38px
}

.dvNextBtn
{
    text-align: right;
    margin-top: 25px;

}
.frmPasswordCls
{
    height:98%;width: 100%;
}
.dvPwdIcon
{
    padding:20px;
}
.dvTitlepadding
{
    padding-bottom:20px;
}
.dvSelectPosition
{
    position: relative;height: 40px
}
.rbSeparate
{
    border-bottom: 1px solid #e0e0e0;
    height: 20px;
    margin-bottom: 15px;
    padding-bottom: 10px;

}

.rbTypeHeight
{
   /*height:24px*/
}
.rbTypeCls
{
    height:24px;
    padding-left: 7px;
    font-size: 98%;
}
.input-group
{
    width: 100%;
}

.btnDefault
{
    color:black;
    padding: 8px 20px;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    cursor: pointer;
    letter-spacing: 0.1px;
}

.disabledLabel
{
    color: rgb(13, 135, 233);
    margin-top: -5px;
}
.dvMargins
{
    margin-bottom: 10px;margin-top:10px;width: 100%;
    /*padding: 6px 16px*/
}
.innerGroups
{
    padding: 6px 16px
}

input:focus ~ label, input:valid ~ label, select:focus ~ label, select:valid ~ label, input:disabled ~ label {
    top:-10px;
}

.boxShadowFocus
{

    height: 40px;
}
.dvQuestion
{
    margin-top:20px
}
#dvSelection1
{
    margin-top:20px;
}
.toast_def {

    border:1px solid #a2c675;/*#99ff99;*/
    background-color: rgba(204,255,204,.5);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(204,255,204,.3)), to(rgba(153,255,153,.2)));
    background: -moz-linear-gradient(top,  rgba(204,255,204,.3),  rgba(153,255,153,.2));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccffcc', endColorstr='#DDE3C1;');/*#99ff99*/
    -moz-border-radius: 5px;
    border-radius: 5px;
   -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
    box-shadow: 0 1px 2px rgba(0,0,0,.4);
    z-index:1;

}

.btnDefault:hover
{
    box-shadow: inset 0px 0px 0px 1px #e1e1e1;
}
@media (max-width:1200px)
{
    .dvPwdIcon
    {
        padding:8px;
    }
    .dvTitlepadding
    {
        padding-bottom:8px;
    }
    .LoginErrors, #msgbox
    {
        padding:7px;
    }
    #dnMainForgotPwd
    {
        padding-bottom:10px;
    }
    .innerGroups {

        padding: 2px 16px;
    }
}
@media (max-width:985px)
{
    .dvPwdIcon
    {
        padding:6px;
    }
    .dvTitlepadding
    {
        padding-bottom:6px;
    }
    .LoginErrors, #msgbox
    {
        padding:5px;
    }
    #dnMainForgotPwd
    {
        padding-bottom:5px;
    }
    .innerGroups {

        padding: 0px 16px;
    }
}

#cbCompany {
    width: 91%;
    margin-left: 13px;
    margin-bottom: 8px;

}

